"Company Name Placeholder" = "公司名稱";
"Contact Email Placeholder" = "電子郵件地址";
"Contact Email" = "電子郵件";
"Contact Name Placeholder" = "名稱";
"Contact Name" = "聯絡人";
"Contact Phone Placeholder" = "電話號碼";
"Contact Phone" = "電話";
"Contact Website Placeholder" = "幫助台網站";
"Contact Website" = "網站";
"Locked to Team" = "鎖定到團隊";
"Locked to Teams" = "鎖定到團隊";
"Notes Placeholder" = "";
"Notes" = "備註";
"Organization Name" = "組織";
"Reference Number Placeholder" = "參考編號";
"Reference Number" = "參考編號";
